// ccharts.pov

#version 3.7;

global_settings { assumed_gamma 1.0 }

#if(1 = X11)
#include "colours_x11.inc"
#else
#include "colors.inc"
#end

#include "./ccharts.array"

light_source {
  <.5,.5,-5>, srgb 1.0
  area_light <1,0,0>, <0,1,0>, 2, 2
  adaptive 1
  jitter
}

plane {
  z, 1
  texture {
    finish {ambient 0 diffuse 1 roughness .01}
    pigment {cchartsColour[frame_number-1]}
  }
}

